/*

Destiny - Responsive One Page HTML Template

Author: RBWebDesign
Date: May 2016
Version: 1.0

-----------------------
| [Table of Contents] |
-----------------------

1. Main Style
2. Navigation Bar
3. Main Top
4. Buttons
5. Links
6. Section
7. About
8. Team
9. Portfolio
9.1. Works Grid
9.2. Magnific Popup
10. Clients
11. Newsletter
12. Testimonials
13. Contact
14. Social
15. Footer
16. Media Queries

*/

/* MAIN STYLES */

html,
body {
    height: 100%;
    width: 100%;
}

body {
    font-family: "Open Sans", sans-serif;
    font-size: 14px;
    font-weight: 300;
    color: #999;
    background-color: #FFF !important;
    line-height: 1.5;
    letter-spacing: 0.1;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: "Lato", sans-serif;
    font-weight: 400;
    letter-spacing: 3px;
    line-height: 1.5;
    color: #555;
    margin-top: 0;
}

p {
    letter-spacing: 1px;
    line-height: 2;
}

p.mini {
    letter-spacing: 0;
    line-height: 1;
    font-size: 12px;
    font-style: italic;
    color: #999;
}

.color {
    color: #00E6FF;
    font-weight: 700;
}

.padding {
    padding: 0 100px !important;
}

.padding-top {
    padding-top: 100px !important;
}

.padding-bottom {
    padding-bottom: 100px !important;
}

.margin-top {
    margin-top: 100px !important;
}


i {
    font-size: 50px;
    color: #FFF;
    -webkit-transition: all 0.3s ease-in-out 0.1s;
    -moz-transition: all 0.3s ease-in-out 0.1s;
    -o-transition: all 0.3s ease-in-out 0.1s;
    -ms-transition: all 0.3s ease-in-out 0.1s;
    transition: all 0.3s ease-in-out 0.1s;
}

i:hover {
    color: #00E6FF !important;
    cursor: pointer;
}

input {
    width: 100%;
    border: none;
    border-bottom: 1px solid #777;
    padding: 10px 20px;
    margin: 0;
    -webkit-transition: all 0.3s ease-in-out 0.1s;
    -moz-transition: all 0.3s ease-in-out 0.1s;
    -o-transition: all 0.3s ease-in-out 0.1s;
    -ms-transition: all 0.3s ease-in-out 0.1s;
    transition: all 0.3s ease-in-out 0.1s;
}

textarea {
    width: 100%;
    border: 1px solid #777;
    padding: 14px;
    min-height: 150px;
    margin: 50px 0 20px 0;
    -webkit-transition: all 0.3s ease-in-out 0.1s;
    -moz-transition: all 0.3s ease-in-out 0.1s;
    -o-transition: all 0.3s ease-in-out 0.1s;
    -ms-transition: all 0.3s ease-in-out 0.1s;
    transition: all 0.3s ease-in-out 0.1s;
}

input:focus {
    outline: none;
    border-bottom: 1px solid #000;
}

textarea:focus {
    outline: none;
    border: 1px solid #000;
}

.partner-table {
    display: table;
    width: 100%;
    height: 100%;
}

.partner {
    display: table-cell;
    vertical-align: middle;
    float: none;
}

.background {
    background-color: #00E6FF;
}

::selection {
    background-color: #00E6FF;
    color: #FFF;
}

::-moz-selection {
    background-color: #00E6FF;
    color: #FFF;
}

.row {
    margin: 0;
}

/* NAVIGATION BAR */

.navbar {
    -webkit-transition: height 0.3s cubic-bezier(0, 0, 0.7, 1);
    -moz-transition: height 0.3s cubic-bezier(0, 0, 0.7, 1);
    -o-transition: height 0.3s cubic-bezier(0, 0, 0.7, 1);
    -ms-transition: height 0.3s cubic-bezier(0, 0, 0.7, 1);
    transition: height 0.3s cubic-bezier(0, 0, 0.7, 1);
    font-family: "Lato", sans-serif;
    height: 100px;
    padding: 0 3%;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    -ms-border-radius: 0;
    -o-border-radius: 0;
    border-radius: 0;
    border: 0;
    background-color: rgba(0, 0, 0, 0.7);
}

.navbar-title {
    -webkit-transition: all 0.3s cubic-bezier(0, 0, 0.7, 1);
    -moz-transition: all 0.3s cubic-bezier(0, 0, 0.7, 1);
    -o-transition: all 0.3s cubic-bezier(0, 0, 0.7, 1);
    -ms-transition: all 0.3s cubic-bezier(0, 0, 0.7, 1);
    transition: all 0.3s cubic-bezier(0, 0, 0.7, 1);
    height: 100px;
    font-size: 25px;
    font-weight: 400;
    letter-spacing: 5px;
    color: #FFF;
    display: table-cell;
    vertical-align: middle;
}

.navbar-title:hover {
    color: #FFF;
}

.navbar-title img {
    width: 100px;
    height: auto;
}

@media screen and (max-width: 767px) {
    .navbar-title {
        font-size: 15px !important;
        letter-spacing: 3px !important;
        padding-left: 10px;
    }
}

.navbar-nav {
    height: 100px;
    display: table-cell;
    vertical-align: middle;
}

.navbar-nav > li {
    -webkit-transition: all 0.3s cubic-bezier(0, 0, 0.3, 1);
    -moz-transition: all 0.3s cubic-bezier(0, 0, 0.3, 1);
    -o-transition: all 0.3s cubic-bezier(0, 0, 0.3, 1);
    -ms-transition: all 0.3s cubic-bezier(0, 0, 0.3, 1);
    transition: all 0.3s cubic-bezier(0, 0, 0.3, 1);
    float: none;
    height: 100px;
    padding: 0 3px;
    display: table-cell;
    vertical-align: middle;
}

.navbar-nav > li > a {
    -webkit-transition: all 0.3s cubic-bezier(0, 0, 0.3, 1);
    -moz-transition: all 0.3s cubic-bezier(0, 0, 0.3, 1);
    transition: all 0.3s cubic-bezier(0, 0, 0.3, 1);
    color: #FFF;
    font-size: 14px;
    font-weight: 300;
    letter-spacing: 1px;
}

.navbar-nav > li > a:hover,
.navbar-nav > li > a:focus {
    background-color: transparent;
    color: #00E6FF;
}

.navbar-nav > li.active > a {
    background-color: transparent;
}

.navbar-nav.nav-text-light > li > a {
    color: #FFF;
    letter-spacing: 1px;
}

.navbar-nav.nav-text-light > li > a:hover {
    color: #00E6FF;
}

.navbar.navbar-light {
    -webkit-transition: height 0.5s cubic-bezier(0, 0, 0.3, 1);
    -moz-transition: height 0.5s cubic-bezier(0, 0, 0.3, 1);
    -o-transition: height 0.5s cubic-bezier(0, 0, 0.3, 1);
    -ms-transition: height 0.5s cubic-bezier(0, 0, 0.3, 1);
    transition: height 0.5s cubic-bezier(0, 0, 0.3, 1);
    background: rgba(0, 0, 0, 0.7);
    height: 70px;
}

.navbar.navbar-light .navbar-title {
    -webkit-transition: all 0.5s cubic-bezier(0, 0, 0.3, 1);
    -moz-transition: all 0.5s cubic-bezier(0, 0, 0.3, 1);
    -o-transition: all 0.3s cubic-bezier(0, 0, 0.3, 1);
    -ms-transition: all 0.3s cubic-bezier(0, 0, 0.3, 1);
    transition: all 0.5s cubic-bezier(0, 0, 0.3, 1);
    height: 70px;
    font-size: 16px;
    font-weight: 400;
    letter-spacing: 10px;
    color: #FFF;
    display: table-cell;
    vertical-align: middle;
}

.navbar.navbar-light .navbar-nav.nav-text-light > li {
    -webkit-transition: all 0.5s cubic-bezier(0, 0, 0.3, 1);
    -moz-transition: all 0.5s cubic-bezier(0, 0, 0.3, 1);
    -o-transition: all 0.5s cubic-bezier(0, 0, 0.3, 1);
    -ms-transition: all 0.5s cubic-bezier(0, 0, 0.3, 1);
    transition: all 0.5s cubic-bezier(0, 0, 0.3, 1);
    height: 70px;
}

.navbar.navbar-light .navbar-nav.nav-text-light > li > a {
    color: #FFF;
}

@media screen and (max-width: 767px) {
    .navbar.navbar-light .navbar-nav.nav-text-light > li > a {
        border-bottom: none;
        padding-top: 15px;
        padding-bottom: 15px;
    }

    .navbar.navbar-light .navbar-nav.nav-text-light > li > a:hover {
        border-bottom: none;
        padding-top: 15px;
        padding-bottom: 15px;
        text-decoration: none;
    }
}

.navbar.navbar-light .navbar-nav.nav-text-light > li > a:hover {
    color: #00E6FF;
}

.navbar.navbar-light .navbar-nav.nav-text-light > li.active > a {
    color: #00E6FF;
}

.navbar-toggle {
    margin-top: 15px;
    padding: 5px 10px;
    border: 2px solid #00E6FF;
}

.navbar-toggle .icon.ion-android-menu {
    color: #00E6FF;
    font-size: 15px;
}

@media screen and (max-width: 767px) {
    .navbar-collapse {
        background-color: rgba(0, 0, 0, 0.7);
        padding: 20px;
    }

    .navbar-collapse li {
        display: table;
        height: 50px !important;
    }

    .navbar-collapse li a {
        padding: 10px !important;
        display: table-cell;
        vertical-align: middle;
    }
}

/* MAIN TOP */

.main-top {
    background-image: url("../img/waqfbg.jpeg");
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    max-width: 100%;
    height: 100%;
}

@media screen and (max-width: 768px) {
    .main-top {
        background-color: rgba(0, 0, 0, 0.7);
        background-image: url("../img/waqfbg.jpeg");
        background-position: center center;
        background-repeat: no-repeat;
        background-size: cover 100%;
    }
}

.main-top .main-content {
    width: 100%;
    height: 100%;
    position: absolute;
    bottom: 0;
    display: table;
    background-color: rgba(0, 0, 0, 0.3);
}

.main-top .main-content .container.content {
    display: table-cell;
    vertical-align: middle;
}

.main-top .main-content h1 {
    color: #fff;
    font-size: 100px;
    font-weight: 700;
    letter-spacing: 30px;
    -webkit-animation: fadeInUp 2s;
    animation: fadeInUp 2s;
}

@media screen and (max-width: 768px) {
    .main-top .main-content h2 {
        font-size: 15px;
        letter-spacing: 5px;
    }
}

.main-top .main-content p {
    color: #fff;
    font-size: 30px;
    letter-spacing: 5px;
    margin-top: 10px;
    -webkit-animation: fadeInRight 3s;
    -moz-animation: fadeInRight 3s;
    -o-animation: fadeInRight 3s;
    -ms-animation: fadeInRight 3s;
    animation: fadeInRight 3s;
}

@media screen and (max-width: 768px) {
    .main-top .main-content p {
        font-size: 10px;
        letter-spacing: 3px;
    }
}

.main-top .scroll-down {
    width: 80px;
    height: 60px;
    position: absolute;
    bottom: 20px;
    left: 0;
    right: 0;
    margin: auto;
    z-index: 10;
}

.main-top .scroll-down:before {
    bottom: 20px;
    width: 50px;
    height: 50px;
}

.main-top .scroll-down:before,
.main-top .scroll-down:after {
    content: '';
    display: block;
    border-bottom: 2px solid #00E6FF;
    border-right: 2px solid #00E6FF;
    margin: auto;
    position: absolute;
    left: 0;
    right: 0;
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}

.main-top .scroll-down:before {
    -webkit-animation: scrollDown 0.5s infinite alternate;
    -moz-animation: scrollDown 0.5s infinite alternate;
    -o-animation: scrollDown 0.5s infinite alternate;
    -ms-animation: scrollDown 0.5s infinite alternate;
    animation: scrollDown 0.5s infinite alternate;
}

.main-top .scroll-down:after {
    width: 30px;
    height: 30px;
    bottom: 30px;
    -webkit-animation: scrollDown 0.5s infinite alternate;
    -moz-animation: scrollDown 0.5s infinite alternate;
    -o-animation: scrollDown 0.5s infinite alternate;
    -ms-animation: scrollDown 0.5s infinite alternate;
    animation: scrollDown 0.5s infinite alternate;
}

@keyframes scrollDown {
    0% {
        opacity: 1;
        -webkit-transform: rotate(45deg) translate(0px);
        -ms-transform: rotate(45deg) translate(0px);
        transform: rotate(45deg) translate(0px);
    }

    100% {
        opacity: 0.5;
        -webkit-transform: rotate(45deg) translate(3px, 3px);
        -ms-transform: rotate(45deg) translate(3px, 3px);
        transform: rotate(45deg) translate(3px, 3px);
    }
}

.scrollDown {
    -webkit-animation-name: scrollDown;
    animation-name: scrollDown;
}

/* BUTTONS */

.btn {
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    -ms-border-radius: 0;
    -o-border-radius: 0;
    border-radius: 0;
    border: 0;
    font-size: 14px;
    font-weight: 700;
    letter-spacing: 1px;
    text-align: center;
    text-transform: uppercase;
    padding: 0px 70px;
    margin: 30px;
    overflow: hidden;
    z-index: 1;
    line-height: 50px;
    position: relative;
}

.btn-primary {
    background: #00E6FF;
    color: #333;
}

.btn-primary:after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 500%;
    height: 1000%;
    background: rgba(255, 255, 255, 0.3);
    z-index: -1;
    transform-origin: 0% 0%;
    transform: translateX(calc(20% - 20px)) translateY(10%) rotate(-45deg);
    transition: transform 0.3s;
}

.btn-primary:hover::after {
    transform: translateY(10%) translateX(-20px) rotate(-45deg);
}

.btn-primary:hover {
    background-color: #00E6FF;
    color: #777;
}

.btn-primary:focus,
.btn-primary:active {
    background-color: #00E6FF !important;
    color: #777 !important;
    outline: none !important;
}

.btn-secondary {
    background: #333;
    color: #FFF;
}

.btn-secondary:after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 500%;
    height: 1000%;
    background: rgba(255, 255, 255, 0.3);
    z-index: -1;
    transform-origin: 0% 0%;
    transform: translateX(calc(20% - 20px)) translateY(10%) rotate(-45deg);
    transition: transform 0.3s;
}

.btn-secondary:hover::after {
    transform: translateY(10%) translateX(-20px) rotate(-45deg);
}

.btn-secondary:hover {
    background-color: #333;
    color: #FFF;
}

.btn-secondary:focus,
.btn-secondary:active {
    background-color: #333 !important;
    color: #FFF !important;
    outline: none !important;
}

/* LINKS */

a {
    color: #777;
}

a:hover,
a:focus,
a:active {
    color: #000000;
    text-decoration: none;
    outline: none;
}

/* SECTION */

.section {
    background-color: #fff;
}

.section-heading {
    text-align: center;
    margin-bottom: 50px;
}

.section-heading h2 {
    font-size: 40px;
    letter-spacing: 5px;
    color: #333;
}

.section-heading p {
    font-size: 14px;
    font-weight: 400;
    font-style: italic;
    color: #777;
}

.section-content img {
    width: 100%;
}

.section.dark {
    background-color: #222;
    padding: 50px 0;
}

.section.dark p {
    color: #CCC;
    padding-bottom: 30px;
}

.section.general {
    padding: 0;
    padding-top: 150px;
}

.section.general h3 {
    color: #333;
}

.section.general p {
    padding-bottom: 50px;
}

/* ABOUT */

#about .section-content h2 {
    font-size: 40px;
    font-weight: 300;
    letter-spacing: 20px;
    color: #333;
    padding-top: 10px;
}

#about .section-content h3 {
    font-size: 80px;
    font-weight: 400;
    letter-spacing: 10px;
    color: #333;
}

#about .section-content p {
    font-size: 25px;
    color: #555;
    padding-top: 30px;
}

#about .btn {
    margin-top: 100px;
}

.about {
    display: table;
    width: 100%;
    height: 500px;
}

.about .content {
    display: table-cell;
    vertical-align: middle;
}

.about .image {
    background-image: url('../img/img.jpg');
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    height: 500px;
    display: table-cell;
    vertical-align: middle;
}

.about .background {
    height: 500px;
    padding: 5%;
    margin: 0;
    display: table;
}

.about h3,
.about p {
    font-family: 'Open Sans';
    color: #FFF;
    text-align: left;
}

.about .btn {
    color: #00E6FF;
    background-color: #FFF;
    border: 2px solid #FFF;
    margin-top: 30px;
}

.about .btn:hover,
.about .btn.active,
.about .btn:focus {
    color: #FFF;
    background-color: #00E6FF;
    border: 2px solid #FFF !important;
}

.progress-bar {
    background-color: #000;
}

/* TEAM */

.team {
    width: 300px;
    height: 400px;
    margin: 50px auto;
    overflow: hidden;
    text-align: center;
}

.team .mask {
    width: 300px;
    height: 400px;
    position: absolute;
    overflow: hidden;
    text-align: center;
    top: 50px;
}

.team h2 {
    text-transform: uppercase;
    color: #fff;
    text-align: center;
    position: relative;
    font-size: 25px;
    background: rgba(0, 0, 0, 0.8);
    padding-top: 100px;
}

@media screen and (max-width: 768px) {

    .team,
    .team .mask {
        width: 150px;
        height: 200px;
    }

    .team h2 {
        font-size: 16px;
    }
}

@media screen and (max-width: 480px) {
    .team h2 {
        font-size: 14px;
    }
}

.team p {
    font-size: 15px;
    position: relative;
    color: #fff;
    text-align: center;
    line-height: 2;
}

@media screen and (max-width: 768px) {
    .team p {
        font-size: 12px;
        padding: 10px 20px 20px;
        line-height: 1.5em;
    }
}

@media screen and (max-width: 480px) {
    .team p {
        font-size: 10px;
        padding-top: 10px;
        padding-bottom: 0px;
    }
}

.team a.info i {
    font-size: 20px;
    display: inline-block;
    text-decoration: none;
    padding: 30px 10px;
    background: transparent;
    color: #fff;
    text-transform: uppercase;
}

.team a.info:hover i {
    color: #000 !important;
}

@media screen and (max-width: 768px) {
    .team a.info {
        padding-top: 100px;
        font-size: 30px;
    }
}

@media screen and (max-width: 480px) {
    .team a.info {
        padding-top: 5px;
        font-size: 15px;
    }
}

.team img {
    width: 200%;
    -webkit-transition: all 1s ease-out;
    -moz-transition: all 1s ease-out;
    -o-transition: all 1s ease-out;
    -ms-transition: all 1s ease-out;
    transition: all 1s ease-out;
}

.team .mask {
    background-color: #00E6FF;
    -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
    opacity: 0;
    -webkit-transition: all 0.5s ease-in 0.1s;
    -moz-transition: all 0.5s ease-in 0.1s;
    -o-transition: all 0.5s ease-in 0.1s;
    -ms-transition: all 0.5s ease-in 0.1s;
    transition: all 0.5s ease-in 0.1s;
}

.team h2 {
    -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
    opacity: 0;
    background: transparent;
    margin: 20px 40px 0px 40px;
    -webkit-transform: scale(2);
    -moz-transform: scale(2);
    -o-transform: scale(2);
    -ms-transform: scale(2);
    transform: scale(2);
    -webkit-transition: all 0.3s ease-in-out 0.2s;
    -moz-transition: all 0.3s ease-in-out 0.2s;
    -o-transition: all 0.3s ease-in-out 0.2s;
    -ms-transition: all 0.3s ease-in-out 0.2s;
    transition: all 0.3s ease-in-out 0.2s;
}

.team p {
    -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
    opacity: 0;
    -webkit-transform: scale(1.5);
    -moz-transform: scale(1.5);
    -o-transform: scale(1.5);
    -ms-transform: scale(1.5);
    transform: scale(1.5);
    -webkit-transition: all 0.3s ease-in-out 0.3s;
    -moz-transition: all 0.3s ease-in-out 0.3s;
    -o-transition: all 0.3s ease-in-out 0.3s;
    -ms-transition: all 0.3s ease-in-out 0.3s;
    transition: all 0.3s ease-in-out 0.3s;
}

.team a.info {
    -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
    opacity: 0;
    -webkit-transform: translateY(100px);
    -moz-transform: translateY(100px);
    -o-transform: translateY(100px);
    -ms-transform: translateY(100px);
    transform: translateY(100px);
    -webkit-transition: all 0.5s ease-in-out 0.3s;
    -moz-transition: all 0.5s ease-in-out 0.3s;
    -o-transition: all 0.5s ease-in-out 0.3s;
    -ms-transition: all 0.5s ease-in-out 0.3s;
    transition: all 0.5s ease-in-out 0.3s;
}

.team:hover .mask {
    -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=100);
    opacity: 0.9;
    -webkit-transition-delay: 0s;
    -moz-transition-delay: 0s;
    -o-transition-delay: 0s;
    -ms-transition-delay: 0s;
    transition-delay: 0s;
}

.team:hover img {
    -webkit-transition-delay: 0s;
    -moz-transition-delay: 0s;
    -o-transition-delay: 0s;
    -ms-transition-delay: 0s;
    transition-delay: 0s;
    -webkit-transform: scale(1.5);
    -moz-transform: scale(1.5);
    -o-transform: scale(1.5);
    -ms-transform: scale(1.5);
    transform: scale(1.5);
}

.team:hover h2 {
    -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=100);
    opacity: 1;
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -o-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
    -webkit-transition-delay: 0.1s;
    -moz-transition-delay: 0.1s;
    -o-transition-delay: 0.1s;
    -ms-transition-delay: 0.1s;
    transition-delay: 0.1s;
}

.team:hover p {
    -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=100);
    opacity: 1;
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -o-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
    -webkit-transition-delay: 0.2s;
    -moz-transition-delay: 0.2s;
    -o-transition-delay: 0.2s;
    -ms-transition-delay: 0.2s;
    transition-delay: 0.2s;
}

.team:hover a.info {
    -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=100);
    opacity: 1;
    -webkit-transform: translateY(0px);
    -moz-transform: translateY(0px);
    -o-transform: translateY(0px);
    -ms-transform: translateY(0px);
    transform: translateY(0px);
    -webkit-transition-delay: 0.3s;
    -moz-transition-delay: 0.3s;
    -o-transition-delay: 0.3s;
    -ms-transition-delay: 0.3s;
    transition-delay: 0.3s;
}

/* SERVICES */

.section.services {
    padding-top: 0px;
}

.section.services i {
    color: #333;
    margin-bottom: 20px;
}

.section.services .section-content p {
    padding-bottom: 100px;
    text-align: center;
    margin: 0;
}

/* FEATURES */

.section.features {
    padding: 150px 0;
}

.section.features .section-content {
    padding: 0 50px;
    margin: 0 auto;
    max-width: 1500px;
}

.section.features .section-content .feature {
    border-left: 1px solid #555;
    padding: 0 50px;
}

.section.features h2 {
    color: #FFF;
    padding-bottom: 20px;
}

.section.features h3 {
    color: #CCC;
    font-size: 15px;
    padding-top: 20px;
}

@media screen and (max-width: 1024px) {
    .section.features .section-content .feature {
        padding: 0 20px;
    }

    .section.features p {
        font-size: 10px;
    }

    .section.features h3 {
        font-size: 10px;
        padding-top: 10px;
    }

    .section.features i {
        font-size: 30px;
    }
}

/* INFO */

.section.info {
    padding: 100px 50px;
    background: transparent;
}

.section.info h2 {
    font-size: 30px;
    letter-spacing: 5px;
    color: #00E6FF;
}

.section.info p {
    font-size: 14px;
    padding: 0;
    margin: 0;
}

/* PORTFOLIO */

.section.portfolio {
    padding-top: 0px;
}

.isotope-item {
    z-index: 2;
}

.isotope-hidden.isotope-item {
    pointer-events: none;
    z-index: 1;
}

.isotope,
.isotope .isotope-item {
    -webkit-transition-property: height, width;
    -moz-transition-property: height, width;
    -o-transition-property: height, width;
    -ms-transition-property: height, width;
    transition-property: height, width;
}

.isotope,
.isotope .isotope-item {
    -webkit-transition-duration: 0.4s;
    -moz-transition-duration: 0.4s;
    -o-transition-duration: 0.4s;
    -ms-transition-duration: 0.4s;
    transition-duration: 0.4s;
}

.isotope .isotope-item {
    -webkit-transition-property: -webkit-transform, opacity;
    -moz-transition-property: -moz-transform, opacity;
    -o-transition-property: -o-transform, opacity;
    -ms-transition-property: -ms-transform, opacity;
    transition-property: transform, opacity;
}

.isotope.no-transition,
.isotope .no-transition.isotope-item,
.isotope.no-transition .isotope-item,
.isotope .no-transition.isotope-item .isotope-item,
.isotope .isotope-item.no-transition {
    -webkit-transition-duration: 0s;
    -moz-transition-duration: 0s;
    -o-transition-duration: 0s;
    -ms-transition-duration: 0s;
    transition-duration: 0s;
}

/* Works Grid */

.work-item-filters {
    text-align: center;
    margin-bottom: 0;
    background-color: transparent;
}

.work-item-filters li {
    padding: 0;
    margin-left: 10px;
    margin-right: 10px;
    margin-bottom: 50px;
    background-color: #fff;
}

.work-item-filters li:first-child {
    margin-left: 0;
}

.work-item-filters li a {
    font-family: 'Open Sans', sans-serif;
    font-size: 14px;
    font-weight: 400;
    letter-spacing: 1px;
    padding: 10px;
    color: #555;
    display: inline-block;
}

.work-item-filters li a:after {
    content: '';
    display: block;
    border-bottom: 1px solid #00E6FF;
    width: 0;
    -webkit-transition: 0.3s ease-in;
    -moz-transition: 0.3s ease-in;
    -o-transition: 0.3s ease-in;
    -ms-transition: 0.3s ease-in;
    transition: 0.3s ease-in-out;
}

.work-item-filters li a:hover:after {
    width: 100%;
}

.work-item-filters li a.active {
    color: #000;
    font-weight: 700;
}

.work-item-wrapper {
    overflow: hidden;
}

.work-item {
    overflow: hidden;
    padding: 0 !important;
}

.work-item img {
    width: 100%;
    -webkit-transition: all 1s ease-out;
    -moz-transition: all 1s ease-out;
    -o-transition: all 1s ease-out;
    -ms-transition: all 1s ease-out;
    transition: all 1s ease-out;
}

.work-item:hover img {
    -webkit-transform: scale(1.5);
    -moz-transform: scale(1.5);
    -o-transform: scale(1.5);
    -ms-transform: scale(1.5);
    transform: scale(1.5);
}

.work-item .image-overlay {
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
    opacity: 0;
    -webkit-transition-property: opacity;
    -moz-transition-property: opacity;
    -o-transition-property: opacity;
    transition-property: opacity;
    -webkit-transition-duration: 0.2s;
    -moz-transition-duration: 0.2s;
    -o-transition-duration: 0.2s;
    transition-duration: 0.2s;
    -webkit-transition-timing-function: linear;
    -moz-transition-timing-function: linear;
    -o-transition-timing-function: linear;
    transition-timing-function: linear;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: #00E6FF;
}

.work-item .image-overlay:hover {
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
    opacity: 0.9;
}

@media screen and (max-width: 1024px) {
    .work-item .image-overlay {
        filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
        opacity: 1;
        top: initial;
        bottom: 0;
        height: 30%;
    }
}

.work-item .image-overlay a {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

@media screen and (max-width: 1024px) {
    .work-item .image-overlay a:not(.mfp-iframe) {
        pointer-events: none;
        cursor: default;
    }
}

.work-item .work-item-info {
    position: absolute;
    left: 0;
    bottom: 50%;
    margin-bottom: -2.5em;
    width: 100%;
    text-align: center;
    color: #fff;
}

.work-item .work-item-info i {
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=20);
    opacity: 0.1;
    color: #fff;
    font-size: 96px;
    position: absolute;
    left: 50%;
    margin-left: -48px;
    top: 50%;
    margin-top: -48px;
}

@media screen and (max-width: 1024px) {
    .work-item .work-item-info i {
        display: none;
    }
}

.work-item .work-item-info h3 {
    font-family: "Open Sans", sans-serif;
    color: #fff;
}

@media screen and (min-width: 548px) and (max-width: 1024px) {
    .work-item .work-item-info h3 {
        font-size: 1.3em;
        line-height: 8px;
    }

    .work-item .work-item-info p {
        font-size: 0.8em;
    }
}

#purchase.section {
    padding: 50px 10px;
    background-color: #EEE;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

/* Magnific Popup */

.mfp-bg {
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1042;
    overflow: hidden;
    position: fixed;
    background: #0b0b0b;
    opacity: 0.8;
    filter: alpha(opacity=80);
}

.mfp-wrap {
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1043;
    position: fixed;
    outline: none !important;
    -webkit-backface-visibility: hidden;
}

.mfp-container {
    text-align: center;
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    padding: 0 8px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.mfp-container:before {
    content: '';
    display: inline-block;
    height: 100%;
    vertical-align: middle;
}

.mfp-align-top .mfp-container:before {
    display: none;
}

.mfp-content {
    position: relative;
    display: inline-block;
    vertical-align: middle;
    margin: 0 auto;
    text-align: left;
    z-index: 1045;
}

.mfp-inline-holder .mfp-content,
.mfp-ajax-holder .mfp-content {
    width: 100%;
    cursor: auto;
}

.mfp-ajax-cur {
    cursor: progress;
}

.mfp-zoom-out-cur,
.mfp-zoom-out-cur .mfp-image-holder .mfp-close {
    cursor: -moz-zoom-out;
    cursor: -webkit-zoom-out;
    cursor: zoom-out;
}

.mfp-zoom {
    cursor: pointer;
    cursor: -webkit-zoom-in;
    cursor: -moz-zoom-in;
    cursor: zoom-in;
}

.mfp-auto-cursor .mfp-content {
    cursor: auto;
}

.mfp-close,
.mfp-arrow,
.mfp-preloader,
.mfp-counter {
    -webkit-user-select: none;
    -moz-user-select: none;
    user-select: none;
}

.mfp-loading.mfp-figure {
    display: none;
}

.mfp-hide {
    display: none !important;
}

.mfp-s-ready .mfp-preloader {
    display: none;
}

.mfp-s-error .mfp-content {
    display: none;
}

button.mfp-close,
button.mfp-arrow {
    overflow: visible;
    cursor: pointer;
    background: transparent;
    border: 0;
    -webkit-appearance: none;
    display: block;
    outline: none;
    padding: 0;
    z-index: 1046;
    -webkit-box-shadow: none;
    box-shadow: none;
}

button::-moz-focus-inner {
    padding: 0;
    border: 0;
}

.mfp-close {
    width: 50px;
    height: 50px;
    line-height: 44px;
    position: absolute;
    right: 0;
    top: 0;
    text-decoration: none;
    text-align: center;
    opacity: 0.65;
    filter: alpha(opacity=65);
    padding: 0 0 18px 10px;
    color: #fff;
    font-style: normal;
    font-size: 28px;
    -webkit-transition: all 0.3s ease-in-out 0.1s;
}

.mfp-close:active {
    top: 1px;
}

.mfp-close-btn-in .mfp-close {
    color: #333333;
}

.mfp-image-holder .mfp-close,
.mfp-iframe-holder .mfp-close {
    color: #fff;
    right: -6px;
    text-align: right;
    padding-right: 6px;
    width: 100%;
}

.mfp-close:hover,
.mfp-close:focus {
    color: #00E6FF;
    opacity: 1;
    filter: alpha(opacity=100);
}

.mfp-counter {
    position: absolute;
    top: 0;
    right: 0;
    color: #cccccc;
    font-size: 12px;
    line-height: 18px;
}

.mfp-arrow {
    position: absolute;
    opacity: 0.65;
    filter: alpha(opacity=65);
    margin: 0;
    top: 50%;
    margin-top: -55px;
    padding: 0;
    width: 90px;
    height: 110px;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

.mfp-arrow:active {
    margin-top: -54px;
}

.mfp-arrow:hover,
.mfp-arrow:focus {
    opacity: 1;
    filter: alpha(opacity=100);
}

.mfp-arrow:before,
.mfp-arrow:after,
.mfp-arrow .mfp-b,
.mfp-arrow .mfp-a {
    content: '';
    display: block;
    width: 0;
    height: 0;
    position: absolute;
    left: 0;
    top: 0;
    margin-top: 35px;
    margin-left: 35px;
    border: medium inset transparent;
}

.mfp-arrow:after,
.mfp-arrow .mfp-a {
    border-top-width: 13px;
    border-bottom-width: 13px;
    top: 8px;
}

.mfp-arrow:before,
.mfp-arrow .mfp-b {
    border-top-width: 21px;
    border-bottom-width: 21px;
    opacity: 0.7;
}

.mfp-arrow-left {
    left: 0;
}

.mfp-arrow-left:after,
.mfp-arrow-left .mfp-a {
    border-right: 17px solid white;
    margin-left: 31px;
}

.mfp-arrow-left:before,
.mfp-arrow-left .mfp-b {
    margin-left: 25px;
    border-right: 27px solid #3f3f3f;
}

.mfp-arrow-right {
    right: 0;
}

.mfp-arrow-right:after,
.mfp-arrow-right .mfp-a {
    border-left: 17px solid white;
    margin-left: 39px;
}

.mfp-arrow-right:before,
.mfp-arrow-right .mfp-b {
    border-left: 27px solid #3f3f3f;
}

img.mfp-img {
    width: auto;
    max-width: 100%;
    height: auto;
    display: block;
    line-height: 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 40px 0 40px;
    margin: 0 auto;
}

.mfp-figure {
    line-height: 0;
}

.mfp-figure:after {
    content: '';
    position: absolute;
    left: 0;
    top: 40px;
    bottom: 40px;
    display: block;
    right: 0;
    width: auto;
    height: auto;
    z-index: -1;
    box-shadow: 0 0 8px rgba(0, 0, 0, 0.6);
    background: #444444;
}

.mfp-figure small {
    color: #bdbdbd;
    display: block;
    font-size: 12px;
    line-height: 14px;
}

.mfp-figure figure {
    margin: 0;
}

.mfp-bottom-bar {
    margin-top: -36px;
    position: absolute;
    top: 100%;
    left: 0;
    width: 100%;
    cursor: auto;
}

.mfp-title {
    text-align: left;
    line-height: 18px;
    color: #fff;
    word-wrap: break-word;
    padding-right: 36px;
}

.mfp-image-holder .mfp-content {
    max-width: 100%;
}

.mfp-gallery .mfp-image-holder .mfp-figure {
    cursor: pointer;
}

@media screen and (max-width: 800px) and (orientation: landscape),
screen and (max-height: 300px) {
    .mfp-img-mobile .mfp-image-holder {
        padding-left: 0;
        padding-right: 0;
    }

    .mfp-img-mobile img.mfp-img {
        padding: 0;
    }

    .mfp-img-mobile .mfp-figure:after {
        top: 0;
        bottom: 0;
    }

    .mfp-img-mobile .mfp-figure small {
        display: inline;
        margin-left: 5px;
    }

    .mfp-img-mobile .mfp-bottom-bar {
        background: rgba(0, 0, 0, 0.6);
        bottom: 0;
        margin: 0;
        top: auto;
        padding: 3px 5px;
        position: fixed;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
    }

    .mfp-img-mobile .mfp-bottom-bar:empty {
        padding: 0;
    }

    .mfp-img-mobile .mfp-counter {
        right: 5px;
        top: 3px;
    }

    .mfp-img-mobile .mfp-close {
        top: 0;
        right: 0;
        width: 35px;
        height: 35px;
        line-height: 35px;
        background: rgba(0, 0, 0, 0.6);
        position: fixed;
        text-align: center;
        padding: 0;
    }
}

@media all and (max-width: 900px) {
    .mfp-arrow {
        -webkit-transform: scale(0.75);
        transform: scale(0.75);
    }

    .mfp-arrow-left {
        -webkit-transform-origin: 0;
        transform-origin: 0;
    }

    .mfp-arrow-right {
        -webkit-transform-origin: 100%;
        transform-origin: 100%;
    }

    .mfp-container {
        padding-left: 6px;
        padding-right: 6px;
    }
}

.mfp-ie7 .mfp-img {
    padding: 0;
}

.mfp-ie7 .mfp-bottom-bar {
    width: 600px;
    left: 50%;
    margin-left: -300px;
    margin-top: 5px;
    padding-bottom: 5px;
}

.mfp-ie7 .mfp-container {
    padding: 0;
}

.mfp-ie7 .mfp-content {
    padding-top: 44px;
}

.mfp-ie7 .mfp-close {
    top: 0;
    right: 0;
    padding-top: 0;
}

button.mfp-close,
.mfp-image-holder .mfp-close,
.mfp-iframe-holder .mfp-close,
.mfp-close {
    font-size: 23px;
    width: 36px;
    background: rgba(0, 0, 0, 0.9);
    height: 36px;
    top: 0;
    right: 0;
    text-align: center;
    padding-right: 0;
    display: inline;
    font-family: inherit;
    line-height: 1;
}

.mfp-zoom-out-cur .mfp-image-holder .mfp-close {
    cursor: pointer;
}

.mfp-bottom-bar {
    padding: 10px;
    background: #00E6FF;
    opacity: 0.9;
    top: 90%;
    height: 100%;
}

.mfp-bottom-bar h3 {
    font-family: "Open Sans", sans-serif;
    color: #fff;
    padding-top: 10px;
    padding-left: 10px;
    text-align: center;
}

.mfp-bottom-bar p {
    font-size: 0.9em;
    padding-top: 10px;
    padding-left: 10px;
    text-align: center;
}

img.mfp-img {
    padding: 0;
}

.mfp-figure {
    position: relative;
    margin: 0 40px 0 40px;
    overflow: hidden;
}

.mfp-fade.mfp-bg {
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
    opacity: 0;
    -webkit-transition-property: all;
    -moz-transition-property: all;
    -o-transition-property: all;
    transition-property: all;
    -webkit-transition-duration: 0.15s;
    -moz-transition-duration: 0.15s;
    -o-transition-duration: 0.15s;
    transition-duration: 0.15s;
    -webkit-transition-timing-function: ease-out;
    -moz-transition-timing-function: ease-out;
    -o-transition-timing-function: ease-out;
    transition-timing-function: ease-out;
}

.mfp-fade.mfp-bg.mfp-ready {
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=80);
    opacity: 0.8;
}

.mfp-fade.mfp-bg.mfp-removing {
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
    opacity: 0;
}

.mfp-fade.mfp-wrap .mfp-content {
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
    opacity: 0;
    -webkit-transition-property: all;
    -moz-transition-property: all;
    -o-transition-property: all;
    transition-property: all;
    -webkit-transition-duration: 0.15s;
    -moz-transition-duration: 0.15s;
    -o-transition-duration: 0.15s;
    transition-duration: 0.15s;
    -webkit-transition-timing-function: ease-out;
    -moz-transition-timing-function: ease-out;
    -o-transition-timing-function: ease-out;
    transition-timing-function: ease-out;
}

.mfp-fade.mfp-wrap.mfp-ready .mfp-content {
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
    opacity: 1;
}

.mfp-fade.mfp-wrap.mfp-removing .mfp-content {
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
    opacity: 0;
}

/* CLIENTS */

#clients.section {
    padding: 50px 0;
    background-color: #EEE;
}

#owl-clients.owl-theme .owl-controls .owl-page span {
    display: none;
}

#owl-clients.owl-theme .owl-controls.clickable {
    display: none;
    margin: 0;
    height: 0;
}

#owl-clients.owl-theme img {
    width: 150px;
    -webkit-transition: all 0.3s ease-in-out 0.1s;
    -moz-transition: all 0.3s ease-in-out 0.1s;
    ;
    transition: all 0.3s ease-in-out 0.1s;
}

#clients img {
    filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale");
    /* Firefox 10+, Firefox on Android */
    filter: gray;
    -webkit-filter: grayscale(100%);
}

#clients img:hover {
    filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'1 0 0 0 0, 0 1 0 0 0, 0 0 1 0 0, 0 0 0 1 0\'/></filter></svg>#grayscale");
    -webkit-filter: grayscale(0%);
}

/* NEWSLETTER */

.section.newsletter {
    padding: 100px 0;
}

.section.newsletter h3 {
    color: #333;
    margin-bottom: 50px;
}

.section.newsletter input {
    width: 50%;
    text-align: center;
}

.section.newsletter .btn {
    margin-top: 30px;
}

/* TESTIMONIALS */

.section.testimonials {
    padding: 100px 0;
    margin: 0;
    background: transparent;
    text-align: center;
    color: #FFF;
}

.section.testimonials h2 {
    color: #FFF;
}

#owl-testimonials.owl-theme .owl-controls .owl-page span {
    display: none;
}

#owl-testimonials.owl-theme .owl-controls.clickable {
    display: none;
    margin: 0;
    height: 0;
}

/* CONTACT */

.contact-info li {
    padding-bottom: 20px;
}

.contact-info h2 {
    font-size: 16px;
    letter-spacing: 0.2em;
}

.contact-info h2,
.contact-info p {
    padding-left: 0px;
}

.contact-info p {
    font-size: 12px;
}

.contact-info i {
    font-size: 20px;
    color: #333;
}

@media screen and (max-width: 768px) {
    .contact-info {
        text-align: center;
    }

    .contact-info li {
        display: inline-block;
        padding: 0 5px 10px 5px;
    }

    .contact-info i {
        width: 100%;
        padding-bottom: 10px;
    }

    .contact-info h3,
    .contact-info p {
        padding-left: 0;
        padding-right: 0;
    }
}

@media screen and (max-width: 480px) {
    .contact {
        padding-bottom: 0;
    }

    .contact-info li {
        display: block;
    }
}

.contact-form {
    overflow: hidden;
    margin-bottom: 40px;
}

.contact-form .form-group {
    margin-bottom: 0;
}

.contact-form .alert,
.contact-form label {
    display: none;
}

@media screen and (max-width: 480px) {
    .contact-form .btn-primary {
        width: 100%;
    }
}

/* SOCIAL */

.section.social {
    padding: 0;
    padding-bottom: 150px;
}

.section.social i {
    color: #FFF;
}

.section.social i:hover {
    color: #FFF !important;
}

.section.social .facebook {
    padding: 38px 0;
    background-color: #3b5998;
    -webkit-transition: all 0.5s ease-in-out 0.1s;
    -moz-transition: all 0.5s ease-in-out 0.1s;
    ;
    transition: all 0.5s ease-in-out 0.1s;
}

.section.social .twitter {
    padding: 38px 0;
    background-color: #55acee;
    -webkit-transition: all 0.5s ease-in-out 0.1s;
    -moz-transition: all 0.5s ease-in-out 0.1s;
    ;
    transition: all 0.5s ease-in-out 0.1s;
}

.section.social .google-plus {
    padding: 38px 0;
    background-color: #d73d32;
    -webkit-transition: all 0.5s ease-in-out 0.1s;
    -moz-transition: all 0.5s ease-in-out 0.1s;
    ;
    transition: all 0.5s ease-in-out 0.1s;
}

.section.social .linkedin {
    padding: 38px 0;
    background-color: #007bb5;
    -webkit-transition: all 0.5s ease-in-out 0.1s;
    -moz-transition: all 0.5s ease-in-out 0.1s;
    ;
    transition: all 0.5s ease-in-out 0.1s;
}

.section.social .facebook:hover,
.section.social .twitter:hover,
.section.social .google-plus:hover,
.section.social .linkedin:hover {
    opacity: 0.7;
}

/* FOOTER */

#footer {
    padding: 10px 0;
    background-color: #222;
    color: #fff;
    text-align: center;
}

#footer a {
    font-size: 20px;
    padding-left: 15px;
    padding-right: 15px;
    color: #fff;
}

#footer a:hover {
    text-shadow: 0px 0px 5px #fff;
}

.back-to-top {
    display: none;
    position: fixed;
    right: 50px;
    bottom: 50px;
    z-index: 9999;
}

@media screen and (max-width: 992px) {
    .back-to-top {
        display: none !important;
    }
}

.back-to-top a {
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    -ms-border-radius: 0;
    -o-border-radius: 0;
    border-radius: 0;
    -webkit-transition-property: background-color;
    -moz-transition-property: background-color;
    -o-transition-property: background-color;
    transition-property: background-color;
    -webkit-transition-duration: 0.2s;
    -moz-transition-duration: 0.2s;
    -o-transition-duration: 0.2s;
    transition-duration: 0.2s;
    -webkit-transition-timing-function: linear;
    -moz-transition-timing-function: linear;
    -o-transition-timing-function: linear;
    transition-timing-function: linear;
    display: block;
    width: 35px;
    height: 35px;
    color: #fff;
    text-align: center;
}

.back-to-top a:hover {
    color: #222;
}

.copyright {
    font-size: 0.8em;
    letter-spacing: 0.2em;
    line-height: 36px;
    padding-top: 10px;
}

@media screen and (max-width: 480px) {
    .copyright {
        width: 100%;
        text-align: center;
    }
}

/* MEDIA QUERIES */

@media screen and (max-width: 768px) {
    h1 {
        font-size: 20px !important;
    }

    h2 {
        font-size: 16px !important;
    }

    h3 {
        font-size: 15px !important;
    }

    h4 {
        font-size: 14px !important;
    }

    p {
        font-size: 12px !important;
    }

    .padding {
        padding: 0 30px;
    }

    .navbar-nav > li > a {
        font-size: 10px;
    }

    .btn {
        padding: 5px 25px;
        font-size: 14px;
        letter-spacing: 1px;
    }

    #about .section-content p {
        margin: 0;
    }

    .work-item-filters li {
        display: block;
        margin: 20px;
    }

    .work-item-filters li a {
        font-size: 12px;
    }

    #purchase h3,
    #purchase p {
        display: none;
    }
}
